html {
	scroll-behavior: smooth;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Bold.eot');
    src: url('../fonts/jost/Jost-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Bold.woff2') format('woff2'),
        url('../fonts/jost/Jost-Bold.woff') format('woff'),
        url('../fonts/jost/Jost-Bold.ttf') format('truetype'),
        url('../fonts/jost/Jost-Bold.svg#Jost-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Regular.eot');
    src: url('../fonts/jost/Jost-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Regular.woff2') format('woff2'),
        url('../fonts/jost/Jost-Regular.woff') format('woff'),
        url('../fonts/jost/Jost-Regular.ttf') format('truetype'),
        url('../fonts/jost/Jost-Regular.svg#Jost-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-SemiBold.eot');
    src: url('../fonts/jost/Jost-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-SemiBold.woff2') format('woff2'),
        url('../fonts/jost/Jost-SemiBold.woff') format('woff'),
        url('../fonts/jost/Jost-SemiBold.ttf') format('truetype'),
        url('../fonts/jost/Jost-SemiBold.svg#Jost-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Medium.eot');
    src: url('../fonts/jost/Jost-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Medium.woff2') format('woff2'),
        url('../fonts/jost/Jost-Medium.woff') format('woff'),
        url('../fonts/jost/Jost-Medium.ttf') format('truetype'),
        url('../fonts/jost/Jost-Medium.svg#Jost-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Bold_1.eot');
    src: url('../fonts/jost/Jost-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Bold_1.woff2') format('woff2'),
        url('../fonts/jost/Jost-Bold_1.woff') format('woff'),
        url('../fonts/jost/Jost-Bold_1.ttf') format('truetype'),
        url('../fonts/jost/Jost-Bold_1.svg#Jost-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-SemiBold_1.eot');
    src: url('../fonts/jost/Jost-SemiBold_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-SemiBold_1.woff2') format('woff2'),
        url('../fonts/jost/Jost-SemiBold_1.woff') format('woff'),
        url('../fonts/jost/Jost-SemiBold_1.ttf') format('truetype'),
        url('../fonts/jost/Jost-SemiBold_1.svg#Jost-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Medium_1.eot');
    src: url('../fonts/jost/Jost-Medium_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Medium_1.woff2') format('woff2'),
        url('../fonts/jost/Jost-Medium_1.woff') format('woff'),
        url('../fonts/jost/Jost-Medium_1.ttf') format('truetype'),
        url('../fonts/jost/Jost-Medium_1.svg#Jost-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Regular_1.eot');
    src: url('../fonts/jost/Jost-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Regular_1.woff2') format('woff2'),
        url('../fonts/jost/Jost-Regular_1.woff') format('woff'),
        url('../fonts/jost/Jost-Regular_1.ttf') format('truetype'),
        url('../fonts/jost/Jost-Regular_1.svg#Jost-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {
	font-size: 14px;
	min-height: 100%;
	position: relative;
	font-family: 'Jost';
	font-weight: normal;
	padding-top: 102px;
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

button {
	cursor: pointer;
	font-size: 14px;
}

label {
	display: block;
	font-size: 14px;
	font-weight: 500;
}

.btn {
	font-size: 14px;
}

.mt-10 {
	margin-top: 10px !important;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.ml-10 {
	margin-left: 10px !important;
}

.ml-20 {
	margin-left: 20px !important;
}

.ml-30 {
	margin-left: 30px !important;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-steel {
	color: #252750;
	border-radius: 6px;
	border: 1px solid #252750;
	transition: all 1s ease-in;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	background: linear-gradient(#f2f2f2 0%, #f2f2f2 38.16%, #dbdbdb 70.29%, #eaeaea 100%);
}

.btn-steel:hover {
	color: #252750;
	transition: all 1s ease-in;
	background: linear-gradient(#eaeaea 0%, #dbdbdb 38.16%, #f2f2f2 70.29%, #f2f2f2 100%);
}

.red {
	color: #E30713;
}

.mt-10 {
	margin-top: 10px;
}

.form-control, .input-group-text {
	border: 1px solid #808080;
}

/**** Navbar Start *****/

.acv-desktop-nav {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
	display: flex;
    position: fixed;
    padding: 15px 30px;
    align-items: stretch;
    background-color: #F1F1F2;
}

.flex-row-fluid {
	flex: 1 auto;
    min-width: 0;
}

.app-navbar ul,
.nav-links ul {
	margin: 0;
	display: flex;
	align-items: center;
}

.app-navbar ul li {
	margin-left: 20px !important;
	margin-right: 0 !important;
}

.app-navbar .profile-image {
	width: 40px;
	height: 40px;
	display: block;
	border-radius: 100%;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.app-navbar .dropdown-toggle:after {
	display: none;
}

.acv-desktop-nav .nav-logo img {
	height: 70px;
}

.acv-desktop-nav .nav-links ul li {
	position: relative;
	margin-left: 40px !important;
	margin-right: 0 !important;
}

.acv-desktop-nav .nav-links ul li:first-child {
	margin-left: 0 !important;
}

.acv-desktop-nav .nav-links ul li a {
	color: #333;
	font-weight: 600;
	/*color: #252750;*/
}

.acv-desktop-nav .nav-links ul li a span {
	padding: 5px 15px;
}

.acv-desktop-nav .nav-links ul li a span svg {
	margin-left: 5px;
	margin-bottom: 3px;
    transition: all 0.3s ease-in;
}

.acv-desktop-nav .nav-links ul li:hover span svg {
    transform: rotate(180deg);
}

.acv-desktop-nav .nav-links ul li.active a span {
	color: #fff;
	display: block;
	border-radius: 8px;
	background-color: #72D541;
}

.acv-desktop-nav .nav-links ul li.active a span svg {
	fill: #fff;
	transform: none;
}

.acv-desktop-nav .nav-links ul li ul.sub-menu {
	position: absolute;
    top: 150%;
    left: 35px;
    transform: translateX(-25%);
    width: 100%;
    min-width: 210px;
    background-color: #fff;
    padding: 0;
    max-height: 0px;
    transition: all 0.5s ease-in-out;
    margin: 0;
    overflow: hidden;
    z-index: 2;
    display: block;
    border-radius: 5px;
    list-style-type: none;
    box-shadow: 5px 25px 50px rgba(0,0,0,0.16);
}

.acv-desktop-nav .nav-links ul li:hover ul.sub-menu {
	max-height: 1000px;
}

.acv-desktop-nav .nav-links ul li ul.sub-menu li {
	margin: 0 !important;
}

.acv-desktop-nav .nav-links ul li ul.sub-menu li a {
	display: block;
	padding: 10px;
}

.acv-desktop-nav .nav-links ul li ul.sub-menu li a:hover {
	color: #fff;
	background-color: #72D541;
}

/**** Dashboard Start *****/

.wrapper {
	padding: 30px 15px;
}

.dashboard-wrapper .col-xl-2 {
	flex: 0 0 19.5%;
    max-width: 19.5%;
}

.dashboard-wrapper .col-xl-10 {
	flex: 0 0 80.5%;
    max-width: 80.5%;
    padding-right: 0;
}

.day-listing {
	margin: 0 0 15px; 
}

.day-listing .col-xl-1 {
	flex: 0 0 5.333333%;
	max-width: 5.333333%
}

.day-listing .col-xl-11 {
	flex: 0 0 94.666667%;
	max-width: 94.666667%;
}

.day-title {
	height: 95%;
    display: flex;
    align-items: center;
    border-radius: 5px;
    background-color: #fff;
    justify-content: center;
    border: 1px solid #808080;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}

.day-title-in {
	height: 100%;
	display: flex;
    min-width: 300px;
    overflow: hidden;
    margin-left: -5px;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.day-title-in h6 {
	margin: 0;
	transform: rotate(-90deg);
}

.day-title-in h6 span {
	display: block;
}

.jobs-date {
	display: flex;
	padding: 5px;
	margin: 0 0 20px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #808080;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}

.jobs-date h6 {
	margin: 0;
	display: flex;
}

.planned-jobs {
	padding: 10px;
    margin: 0 0 30px;
    border-radius: 10px;
    background-color: #fff;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}

.dashboard-card .planned-jobs .row {
	margin: 0 -5px;
}

.dashboard-card .planned-jobs .col-12,
.dashboard-card .planned-jobs .col-6 {
	padding: 0 5px;
}

.planned-jobs .col-xl-5 {
	padding-left: 5px;
	padding-right: 15px;
}

.planned-jobs .col-xl-7 {
	padding-left: 15px;
    padding-right: 5px;
}

.planned-jobs .form-control {
	color: #000;
	height: 26px;
	font-size: 10px;
	padding-top: 3px;
	padding-left: 2px;
	padding-bottom: 3px;
}

.company-name {
	width: 100%;
	padding: 5px;
	height: 26px;
	color: #000;
	background: #fff;
	line-height: 14px;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #808080;
	text-transform: capitalize;
	filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
	/*color: #fff;*/
	/*background: #f69a00;*/
	/*background: #808080;*/
}

.company-name p {
	margin: 0;
	font-size: 12px;
}

.planned-job-info {
	display: flex;
    text-align: center;
    border-radius: 10px;
    justify-content: center;
    filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
}

.planned-job-info ul li {
	position: relative;
	margin-right: 0 !important;
}

/*.planned-job-info ul li:after {
	top: 6px;
    left: -7px;
	color: #fff;
	content: '-';
	position: absolute;
}

.planned-job-info ul li:first-child:after {
	display: none;
}*/

/*.planned-job-info ul li a {
	width: 35px;
	height: 35px;
	padding: 5px;
	display: block;
	line-height: 22px;
	border-radius: 5px;
	background-color: #252750;
    filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
	/*background-color: #808080;*/
}*/

.dashboard-list .planned-job-info a {
	width: 35px;
	height: 35px;
	padding: 5px;
	display: block;
	line-height: 22px;
	border-radius: 5px;
	background-color: #252750;
    filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
	/*background-color: #808080;*/
}

.add-note .btn-outline-secondary {
	color: #fff;
	background-color: #252750;
}

.from-postcode {
	width: 100%;
	color: #000;
	padding: 5px;
	margin: 10px 0;
	background: #fff;
	text-align: center;
	border-radius: 5px;
	filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
	border: 1px solid #808080;
	/*color: #fff;*/
	/*	background: #3e97ff;*/
	/*	background: #808080;*/
	/*	box-shadow: -2.72px 4px 10px #999;*/
}

.to-postcode {
	width: 100%;
	color: #000;
	height: 80px;
	padding: 15px;
	margin: 13px 0;
	background: #fff;
	text-align: center;
	border-radius: 10px;		
	border: 1px solid #808080;
	filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
	/*color: #fff;*/
	/*background: #7239ea;*/
	/*background: #808080;*/
	/*box-shadow: -2.72px 4px 10px #999;*/
}

.from-postcode p,
.to-postcode p {
	margin: 0;
	font-size: 12px;
}

.from-postcode h4 span,
.to-postcode h4 span {
	display: block;
	margin-top: 5px;
	font-weight: normal;
}

.zone {
/*	width: 100%;*/
	width: 26px;
    height: 26px;
    color: #000;
    display: flex;
    margin: 0 auto;
    font-size: 10px;
    border-radius: 5px;
    align-items: center;
    justify-content: center;
    border: 1px solid #808080;
    filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
}

.zone p {
	margin: 0;
}

.yellow {
	background: #FFFF00;
}

.v-green {
	background: #059293;
}

.royal-orange{
	background: #F9953F;
}

.un-blue {
	background: #537BDF;
}

.sea-green {
	background: #45BD5C;
}

.purple {
	background: #F856EB;
}

.peru {
	background: #BA833F;
}

.desire {
	background: #ED325C;
}

.turquoise {
	background: #4CF1F4;
}

.dark-yellow {
	background: #938F01;
}

.blueberry {
	background: #6087FE;
}

.i-orange {
	background: #BC3B34;
}

.dark-orchid {
	background: #A33CC1;
}

.company-logo {
	width: 100%;
	padding: 4px 8px;
	border-radius: 5px;
	text-align: center;	
	color: #000;
	background: #fff;
	border: 1px solid #808080;
	box-shadow: -2.72px 5.35px 18px rgba(0, 0, 0, 0.16);
	/*background-color: #fff;*/
	/*background: #808080;*/
}

.company-logo p {
	margin: 0;
	color: #000;
	font-weight: bold;
	/*color: #fff;*/
	/*color: #252750;*/
}

.company-logo img {
	height: 25px;
	display: block;
	margin: 0 auto;
}

.company-logo span {
	height: 30px;	
	display: block;	
	background-size: 100%;	
	background-position: center;
	background-repeat: no-repeat;
}

.on-date {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 5px;
	text-align: center;
	border-radius: 5px;
	text-transform: uppercase;
	filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
	color: #000;
	background: #fff;
	border: 1px solid #808080;
	/*color: #fff;*/
	/*background: #ffc700;*/
	/*background: #808080;*/
	/*border: 1px solid rgba(0, 0, 0, 0);*/
}

.by-date {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 5px;
	text-align: center;
	border-radius: 5px;
	color: #000;
	background: #fff;
	border: 1px solid #808080;
	text-transform: uppercase;
	border: 1px solid #808080;
	filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
	/*color: #fff;*/
	/*background: #50cd89;*/
	/*background: #808080;*/
	/*box-shadow: -2.72px 4px 10px #999;*/
	/*border: 1px solid rgba(0, 0, 0, 0);*/
}

.on-date p,
.by-date p {
	margin: 0;
	font-size: 12px;
}

.on-date small,
.on-date span,
.by-date small,
.by-date span {
	display: block;
}

.on-date span,
.by-date span {
	margin: 5px 0;
	font-size: 18px;
}

.on-date small,
.by-date small {
	font-size: 10px;
}

.dashboard-list .planned-jobs {
	z-index: 0;
	margin: 0 0 20px;
	position: relative;
	padding: 10px 15px;
}

.dashboard-list .planned-jobs table {
	text-align: center;
}

.dashboard-list .planned-jobs table th,
.dashboard-list .planned-jobs table td {
	font-size: 10px;
	padding: 10px 5px;
}

.dashboard-list .col {
	display: flex;
	padding: 0 5px;
}

.dashboard-list .combine-box {
	display: flex;
	margin: 0 -5px;
}

.dashboard-list .combine-box div {
	width: 50%;
	margin: 0 5px;
}

.dashboard-list .company-name p {
	margin: 0;
	font-size: 10px;
}

.dashboard-list .planned-job-info ul {
	margin: 0;
}

.planned-job-info a {
	width: 26px;
	height: 26px;
	padding: 5px;
	margin: 0 3px;
	display: flex;
	line-height: 13px;
	border-radius: 5px;
	align-items: center;
	justify-content: center;
    filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
}

/*.planned-job-info a img {
	height: 20px;
}
*/
/*.dashboard-list .planned-job-info ul li a {
	width: 26px;
	height: 26px;
	line-height: 13px;
}*/

.dashboard-list .to-postcode,
.dashboard-list .from-postcode,
.dashboard-list .on-date,
.dashboard-list .by-date,
.dashboard-list .company-logo {
	margin: 0;
	padding: 0;
	height: 26px;
	display: flex;
	border-radius: 5px;
	align-items: center;
	justify-content: center;
}

.dashboard-list .to-postcode p,
.dashboard-list .from-postcode p,
.dashboard-list .on-date p,
.dashboard-list .by-date p,
.dashboard-list .company-logo p {
	margin: 0;
	font-size: 10px;
	font-weight: normal;
}

.dashboard-list .company-logo p {
/*	color: #252750;*/
	color: #000;
}

.note-modal .modal-header {
	background-color: #252750;
}

.note-modal .modal-header h5 {
	color: #fff;
}

.note-modal .modal-header .close {
	color: #fff;
	opacity: 1;
}

.select-zones div.radio-with-Icon {
	margin-top: 30px;
	justify-content: center;
}

.select-zones div.radio-with-Icon p.radioOption-Item {
	width: 70px;
	height: 40px;
	display: flex;
	align-items: center;
	margin: 0 15px 25px;
	border-radius: 10px;
	justify-content: center;
}

.select-zones div.radio-with-Icon p.radioOption-Item label {
	display: flex;
	font-size: 13px;
    padding: 5px 10px;
    align-items: center;
    justify-content: center;
}

.select-zones div.radio-with-Icon p.radioOption-Item label i.fa {
	margin: 0 10px 0 0;
}

.schedule-tab-btn .dropdown-menu {
	min-width: 3rem;
}

.schedule-tab-btn .dropdown-menu.show {
	display: flex;
	top: -5px !important;
	left: auto !important;
	right: 75px !important;
	transform: none !important;
}

.schedule-tab-btn .dropdown-menu .select-zones .nav-tabs {
	border-bottom: 0;
}

.schedule-tab-btn .dropdown-menu .select-zones .nav-tabs .nav-item {
	margin-right: 10px;
}

.schedule-tab-btn .dropdown-menu .select-zones button {
	font-size: 10px;
    margin: 0 0 5px 0;
    padding: 5px;
    height: auto;
}

.schedule-tab-btn .dropdown-menu .select-zones div.radio-with-Icon {
	flex-wrap: nowrap;
	justify-content: flex-start;
}

.schedule-tab-btn .dropdown-menu .select-zones div.radio-with-Icon p.radioOption-Item {
    width: 37px;
    height: 20px;
    margin: 0 3px 0;
    border-radius: 5px;
}

.schedule-tab-btn .dropdown-menu .select-zones div.radio-with-Icon p.radioOption-Item label {
	padding: 0;
	display: flex;
	font-size: 10px;
	border-radius: 5px;
	align-items: center;
	justify-content: center;
}

.schedule-tab-btn .dropdown-menu .select-zones div.radio-with-Icon p.radioOption-Item label i.fa {
	margin: 0 5px 0 0;
}

.schedule-tab-btn .select-short-zones {
	padding: 0 5px;
}

.schedule-tab-btn .select-short-zones label,
.schedule-tab-btn .select-short-zones select {
	font-size: 12px;
}

.schedule-tab-btn .select-short-zones select.form-control {
	height: 30px;
}

/**** Schedule Start *****/

.schedule-tab-btn {
	display: flex;
    margin: 0 0 10px 0;
    align-items: flex-start;
    justify-content: flex-end;
}

.schedule-tab-btn form {
	padding-left: 30px;
}

.schedule-tab-btn form .form-control {
	height: 31px;
}

.schedule-tab-btn button {
	border: 0;
	color: #72D541;
	margin-left: 15px;
	padding: .31rem 1rem;
	/*height: 45px;*/
}

.schedule-tab-btn button.active {
	background-color: #72D541 !important;
}

.schedule-tab-btn button a {
	color: #252750;
}

.schedule-tab-btn .btn-blue {
	color: #fff;
	font-weight: 600;
	padding: .31rem 1rem;
	border: 1px solid #808080;
}

.schedule-tab-btn .btn-group {
	height: 31px;
    border-radius: 0.25rem;
}

.schedule-tab-btn .btn-group .btn-blue.active {
    margin: 0;
    border-radius: 0.25rem;
	color: #252750 !important;
    background-color: #fff !important;
}

.schedule-list-card {
	margin: 0 0 20px;
}

.schedule-list-card .card {
	background: #fff;
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}

.schedule-list-card .card-header {
	font-size: 13px;
	padding: 10px;
}

.schedule-list-card .card-header span {
	float: right;
}

.schedule-list-card h6,
.schedule-info h6 {
	font-weight: 600;
	font-size: 14px;
	color: #BFBFBF;
}

.schedule-list-card h6 span,
.schedule-info h6 span {
	color: #333;
	margin: 10px 0;
	display: block;
	font-size: 12px;
	font-weight: normal;
}

.schedule-list-card .card-body {
	padding: 10px 10px 0;
}

.schedule-list-card .table {
	font-size: 14px;
}

.schedule-list-card .table th {
	color: #BFBFBF;
}

.schedule-list-card .table td {
	color: #333;
	font-size: 13px;
	vertical-align: middle;
}

.schedule-list-card .table td span {
	width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    text-align: center;
    display: inline-block;
}

.btn-blue {
	font-size: 14px;
	color: #fff !important;
	background-color: #72D541;
}

.btn-blue:hover {
	color: #fff;
	background-color: #5dae35;
	/*background-color: #3a3d7c;*/
}

.modal-header {
	padding: 10px;
	background-color: #F1F1F2;
}

.schedule-card {
	margin: 0 0 20px;
	border-radius: 10px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.schedule-card .card-header {
	padding: 10px;
	font-size: 13px;
}

.schedule-card .card-header span {
	float: right;
}

.schedule-card .card-body {
	padding: 10px;
}

.schedule-details .modal-header .modal-title {
	font-size: 16px;
	font-weight: normal;
}

.schedule-details .form-check span {
	color: #252750;
}

.schedule-modal {
	padding: 10px;
	margin: 0 0 20px;
	background-color: #fff;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.schedule-modal h6 {
	color: #252750;
	font-size: 13px;
	font-weight: 600;
}

.schedule-modal h6 span {
	color: #333;
	margin: 5px 0;
	display: block;
	font-weight: normal;
}

.schedule-modal h6 small {
	font-weight: 600;
	font-size: 13px;
	line-height: 26px;
	color: #bfbfbf;
}

.schedule-modal h5 {
	font-weight: bold;
	font-size: 13px;
	line-height: 26px;
	color: #252750;
}

.spcl-instructions {
	background: #fff;
	padding: 10px 15px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.spcl-instructions h6 {
	font-weight: bold;
	font-size: 13px;
	line-height: 26px;
	color: #252750;
}

.spcl-instructions p {	
	font-weight: normal;
	font-size: 16px;
	color: #333;
}

.schedule-details .tab-content {
	padding: 15px;
}

.schedule-details .nav-tabs .nav-item {
	margin: 0 15px 15px 0;
	border-bottom: 0;
}

.schedule-details .nav-tabs .nav-link {
	color: #fff;
	background-color: #5e5e5e;
	box-shadow: -2.72px 5.35px 18px rgba(0, 0, 0, 0.16);
}

.schedule-details .nav-tabs .nav-link img {
	height: 30px;
}

.schedule-details .nav-pills .nav-link.active, 
.schedule-details .nav-pills .show>.nav-link {
	background-color: #72D541;
	border-color: #dee2e6 #dee2e6;
}

.jobs-in-day h5 {
	padding: 0 0 10px;
	border-bottom: 1px solid #000;
}

/***** Forms *****/

.add-forms {
	padding: 15px;
	margin: 20px 0 0;
	background: #fff;
	border: 1px solid #f9f9f9;
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}

.add-forms .form-control,
.list-forms .form-control {
	border: 0;
	background-color: #F9F9F9;
}

.form-title {
	margin: 20px 0;
	text-align: center;
	border-bottom: 1px solid #252750;
}

.form-title span {
	color: #252750;
    font-size: 13px;
    font-weight: 600;
    padding: 10px;
    text-align: center;
    display: inline-block;
    border: 1px solid #252750;
    border-bottom: 0;
    border-radius: 5px 5px 0 0;
}

.address-title {
	width: 100%;
	margin: 0 0 20px;
	vertical-align: top;
	display: inline-block;
	border-bottom: 1px solid #252750;
}

.address-title h5 {
	float: left;
	margin: 0;
	line-height: 35px;
	color: #252750;
	font-size: 16px;
	font-weight: 600;
}

.address-title .btn {
	float: right;
}

/****** Sidebar ******/

.sidebar {
	height: 100vh;
	padding: 10px;
	display: flex;
	overflow-y: scroll;
    overflow-x: hidden;
	border-radius: 10px;
	flex-direction: column;
	background-color: #F1F1F2;
}

.sort-by-names {
	margin: 0 0 8px;
}

.sort-by-names .dropdown-toggle {
    border: 0;
    color: #333;
    float: right;
    margin: 0 0 10px;
	text-align: left;
    background-color: #fff;
}

.sort-by-names .dropdown-toggle:after {
    top: 15px;
	right: 10px;
	display: none;
    position: absolute;
}

.sort-by-names .form-group {
	width: 80%;
    float: left;
}

.collection-select {
	text-align: left;
}

.collection-select .form-check-inline {
	margin-right: 2px;
}

.collection-select label {
	font-size: 11px;
}

.sorting {
	display: flex;
}

.sidebar ul {
	flex: 0 0 10%;
	max-width: 10%;
	padding-left: 0;
	text-align: center;
	margin: 0 5px 0 -5px;
	list-style-type: none;
}

.sidebar ul li {
	margin: 0 0 10px;
}

.sidebar ul li a {
	color: #333;
	font-size: 14px;
}

.name-list-main {
	display: flex;
	height:860px;
	flex: 0 0 100%;
	max-width: 100%;
	overflow: auto;
	position: relative;
	flex-direction: column;
}

.name-list {
	width: 92%;
	display: inline-block;
}

.name-list .row {
	margin: 0;
}

.name-list .col {
    padding: 0 3px;
}

.name-list a {
    color: #333;
    width: 100%;
	display: flex;
    max-width: 100%;
    margin: 0 0 10px;
    border-radius: 5px;
    align-items: center;
    background-color: #fff;
    justify-content: space-between;
}

.name-list a span.name {
    width: 100%;
    padding: 3px 3px;
    font-size: 10px;
    overflow: hidden;
    border-radius: 5px;
    white-space: nowrap;
    border: 1px solid #808080;
    text-overflow: ellipsis;
    /*box-shadow: -2.72px 5.35px 18px rgba(0, 0, 0, 0.16);*/
}

.name-list a span.last-job {
    font-size: 10px;
    display: inline-block;
    border: 1px solid #808080;
    padding: 3px;
    float: right;
    width: 100%;
    overflow: hidden;
    text-align: center;
    border-radius: 5px;
	/*box-shadow: -2.72px 5.35px 18px rgba(0, 0, 0, 0.16);*/
}

.name-list a i {
	margin-left: auto;
}

.acv-mob-nav,
.mobile-filter {
	display: none;
}

/***** Side Menu *****/

.sidebar-mob{
  position: fixed;
  width: 300px;
  height: 100%;
  right: -300px;
  background: #F1F1F2;
  z-index: 999;
  transition: right 0.4s ease;
}

.sidebar-mob.show{
  right: 0px;
}

.sidebar-mob .text{
  color: white;
  font-size: 25px;
  font-weight: 600;
  line-height: 65px;
  text-align: center;
  background: #1e1e1e;
  letter-spacing: 1px;
}

.mob-side-menu .btn,
.mob-side-menu.click .btn {
	float: right;
	margin: 0 0 10px;
	transition: right 0.4s ease;
}

/**** Search ****/

#search {
	z-index: 99999;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.85);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
	opacity: 0;
}

#search input[type=search] {
	position: absolute;
	top: 50%;
	width: 100%;
	color: white;
	background: rgba(0, 0, 0, 0);
	font-size: 60px;
	font-weight: 300;
	text-align: center;
	border: 0px;
	margin: 0px auto;
	margin-top: -51px;
	padding-left: 30px;
	padding-right: 30px;
	outline: none;
}

#search .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 61px;
	margin-left: -45px;
}

#search .close {
	position: fixed;
	top: 15px;
	right: 15px;
	color: #fff;
	background-color: limegreen;
	border-color: green;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}

#search.open {
	-webkit-transform: translate(0px, 0px) scale(1, 1);
	-moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
	opacity: 1;
}


/**** Available to Drive ****/

div.radio-with-Icon {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

div.radio-with-Icon p.radioOption-Item {
  display: inline-block;
  width: 150px;
  height: 100px;
  box-sizing: border-box;
  margin: 25px 15px;
  border: none;
  position: relative;
}

div.radio-with-Icon p.radioOption-Item label {
  display: block;
  height: 100%;
  width: 100%;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #808080;
  color: #000;
  cursor: pointer;
  opacity: 0.8;
  transition: none;
  font-size: 16px;
  padding-top: 15px;
  text-align: center;
  margin: 0 !important;
  font-weight: 600;
  position: absolute;
  top: 0;
}

div.radio-with-Icon p.radioOption-Item label:hover,
div.radio-with-Icon p.radioOption-Item label:focus,
div.radio-with-Icon p.radioOption-Item label:active {
  margin: 0 !important;
  background-color: transparent;
  box-shadow: 2.28px 4px 4px #999;
}

div.radio-with-Icon p.radioOption-Item label::after,
div.radio-with-Icon p.radioOption-Item label:after,
div.radio-with-Icon p.radioOption-Item label::before,
div.radio-with-Icon p.radioOption-Item label:before {
  opacity: 0 !important;
  width: 0 !important;
  height: 0 !important;
  margin: 0 !important;
}

div.radio-with-Icon p.radioOption-Item label i.fa {
  	margin-top: -10px;
  	text-align: right;
  	color: #252750;
	/*font-size: 50px;*/
}

div.radio-with-Icon p.radioOption-Item label i.fa-check-circle {
	display: none;
}

div.radio-with-Icon p.radioOption-Item label i.fa-circle-o {
	display: block;
}

div.radio-with-Icon p.radioOption-Item input[type="checkbox"] {
  opacity: 0 !important;
  width: 0 !important;
  height: 0 !important;
}

div.radio-with-Icon p.radioOption-Item input[type="checkbox"]:active ~ label {
  opacity: 1;
}

div.radio-with-Icon p.radioOption-Item input[type="checkbox"]:checked ~ label {
  opacity: 1;
  border: none;
  color: #000;
  box-shadow: 2.28px 4px 4px #999;
}

div.radio-with-Icon p.radioOption-Item input[type="checkbox"]:checked ~ label i.fa-check-circle {
	display: block;
}

div.radio-with-Icon p.radioOption-Item input[type="checkbox"]:checked ~ label i.fa-circle-o {
	display: none;
}

div.radio-with-Icon p.radioOption-Item input[type="checkbox"]:hover,
div.radio-with-Icon p.radioOption-Item input[type="checkbox"]:focus,
div.radio-with-Icon p.radioOption-Item input[type="checkbox"]:active {
  margin: 0 !important;
}

div.radio-with-Icon p.radioOption-Item input[type="checkbox"] + label:before,
div.radio-with-Icon p.radioOption-Item input[type="checkbox"] + label:after {
  margin: 0 !important;
}

div.radio-with-Icon p.radioOption-Item img {
	display: block;
	margin: 0 auto 15px;
}


/***** Toogle Button *****/

.btn-toggle {
  margin: 0 4rem;
  padding: 0;
  position: relative;
  border: none;
  height: 1.5rem;
  width: 3rem;
  border-radius: 1.5rem;
  color: #6b7381;
  background: #bdc1c8;
}

.btn-toggle:focus,
.btn-toggle.focus,
.btn-toggle:focus.active,
.btn-toggle.focus.active {
  outline: none;
}

.btn-toggle:before,
.btn-toggle:after {
  line-height: 1.5rem;
  width: 4rem;
  text-align: center;
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}

.btn-toggle:before {
  content: 'No';
  left: -4rem;
}

.btn-toggle:after {
  content: 'Yes';
  right: -4rem;
  opacity: 0.5;
}

.btn-toggle > .handle {
  position: absolute;
  top: 0.1875rem;
  left: 0.1875rem;
  width: 1.125rem;
  height: 1.125rem;
  border-radius: 1.125rem;
  background: #fff;
  transition: left 0.25s;
}

.btn-toggle.active {
    background-color: #29b5a8;
    transition: background-color 0.25s;
}

.btn-toggle.active > .handle {
  left: 1.6875rem;
  transition: left 0.25s;
}

.btn-toggle.active:before {
  opacity: 0.5;
}

.btn-toggle.active:after {
  opacity: 1;
}

/***** Reports *****/

.report-table .table th,
.report-table .table td {
	font-size: 12px;
	width: 1%;
    white-space: nowrap;
}

.report-table .table td span {
	display: flex;
}

.report-table .table td span i {
	color: #fff;
	width: 15px;
	height: 15px;
	margin-left: 10px;
	text-align: center;
	border-radius: 1px;
	background-color: #28A745;
}

/***** My Portal *****/

.my-portal .nav-pills .nav-link {
	border: 0;
	background-color: transparent;
}

.my-portal .nav-pills .nav-link.active {
	color: #fff;
	background-color: #72D541;
}

.driver-listing span {
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 5px;
	text-align: center;
	display: inline-block;
}

.driver-listing .table td {
	border-top: 0;
}

/***** Job Management *****/

.job-managed table {
	font-size: 14px;
}

.job-managed table td {
	width: 1%;
    white-space: nowrap;
}

.job-managed ul {
	margin-bottom: 0;
}

.job-managed ul li a {
	width: 30px;
	height: 30px;
	display: block;
	border-radius: 5px;
	position: relative;
	background-color: #fff;
	filter: drop-shadow(-2.72px 5.35px 18px rgba(0, 0, 0, 0.16));
}

.job-managed ul li a.clicked {
	position: relative;
	background-color: #467c4e;  /*#355E3B;*/
}

.job-managed ul li a.clicked .expense-count {
	width: 20px;
	height: 20px;
	display: flex;
	border-radius: 100%;
	background-color: #252750;
	position: absolute;
    top: -2px;
    right: -16px;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.job-managed ul li a img {
	height: 20px;
}

/***** Timeline *****/
.timeline {
    --bs-timeline-icon-size: 38px;
    --bs-timeline-icon-space: 0.35rem;
}

.timeline .timeline-item {
    position: relative;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-start;
}

.timeline .timeline-line {
    display: block;
    content: " ";
    justify-content: center;
    position: absolute;
    z-index: 0;
    left: 0;
    top: var(--bs-timeline-icon-size);
    bottom: 0;
    transform: translate(50%);
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #dbdfe9;
    width: var(--bs-timeline-icon-size);
    margin-top: var(--bs-timeline-icon-space);
    margin-bottom: var(--bs-timeline-icon-space);
}

.timeline .timeline-icon {
    z-index: 1;
    flex-shrink: 0;
    margin-right: 1rem;
    width: 38px;
    height: 38px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    border: 1px solid #dbdfe9;
    border-radius: 50%;
}

.timeline .timeline-content {
    width: 100%;
    overflow: auto;
    margin-bottom: 1.5rem;
}

.timeline .timeline-item:last-child .timeline-line {
    bottom: 100%;
}


/***** User Listing *****/

.user-listing table td {
	vertical-align: middle;
}

.user-listing table td .status {
	color: #fff;
	padding: 5px;
	display: block;
	max-width: 100px;
	text-align: center;
	border-radius: 5px;
}

.user-listing table td .status.active {	
	background-color: #377b16;
}

.user-listing table td .status.locked {	
	background-color: #FF0000;
}

.job-total {
	text-align: right;
}

.select-toggle .btn-group-toggle .btn-secondary:nth-child(1).active {
	background-color: #377B16;
}

.select-toggle .btn-group-toggle .btn-secondary:nth-child(2).active {
	background-color: #CC0000;
}

.invoice-table .awaiting-invoice {
	width: 350px;
    display: block;
}

.required-docs .btn-group-toggle .btn-secondary.active {
	background-color: #377B16;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {
	
}

@media (min-width: 1366px) {
	
}

@media (min-width: 1440px) {
	
}

@media (min-width: 1920px) {
	.select-zones-xl {display: block;}

	.select-zones-sm {display: none;}
}

@media (max-width: 1600px) {
	.select-zones-xl {display: none;}

	.select-zones-sm {display: block;}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.acv-desktop-nav {padding: 15px;}
	.acv-desktop-nav .nav-links ul li {margin-left: 15px !important;}
	.acv-desktop-nav .nav-links ul li a {font-size: 15px;}

	.side-bar-box {display: none;}
	.unplanned-jobs {flex: 0 0 100%;max-width: 100%;}

	#pills-home {display: none;}
	#pills-profile {display: block;opacity: 1;}
	.schedule-tab-btn .manage-view {display: none;}

	.dashboard-wrapper .col-xl-10 {flex: 0 0 100%;max-width: 100%;}

	.day-listing .col-xl-1, .day-title {display: none;}
	.day-listing .col-xl-11 {flex: 0 0 100%;max-width: 100%;}

	.jobs-date {display: flex;}
}

@media (max-width: 991px) {
	body {padding-top: 86px;}
	.acv-desktop-nav {display: none;}
	.acv-mob-nav {display: flex;position: fixed;top: 0;left: 0;width: 100%;z-index: 9999;padding-right: 30px;}
	.acv-mob-nav .navbar-brand img {height: 60px;}
	.acv-mob-nav .dropdown-toggle::after {position: absolute;top: 18px;right: 0;}

	.side-bar-box {display: none;}
	.unplanned-jobs {flex: 0 0 100%;max-width: 100%;}

	.mobile-filter {display: block;margin: 0 0 30px;}
	.mobile-filter .btn {text-align: left;}
	.mobile-filter .dropdown-toggle {position: relative;min-width: 200px;}
	.mobile-filter .dropdown-toggle::after {position: absolute;right: 10px;top: 15px;}

	.dashboard-wrapper .col-xl-10 {flex: 0 0 100%;max-width: 100%;}

	.schedule-tab-btn {width: 100%;justify-content: space-between;padding-right: 15px;}
	.schedule-tab-btn .nav-pills {width: 100%;display: flex;justify-content: flex-end;}
	.schedule-tab-btn button {margin-left: 0;}
	.schedule-tab-btn .manage-view {display: none;}


	#pills-home {display: none;}
	#pills-profile {display: block;opacity: 1;}

	.schedule-listings {flex: 0 0 100%;max-width: 100%;}
	.schedule-card .col-md-12 {flex: 0 0 50%;max-width: 50%;}

	.day-listing .col-xl-1, .day-title {display: none;}
	.day-listing .col-xl-11 {flex: 0 0 100%;max-width: 100%;padding-left: 15px !important;}

	.jobs-date {margin: 0;}
	.jobs-date h6 span {display: flex;}

	.planned-jobs {margin: 15px 0 0;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.unplanned-jobs h3 {margin: 0 0 30px;}

	.dashboard-wrapper .col-xl-10 {flex: 0 0 100%;max-width: 100%;}

	.wrapper {padding: 30px 0;}

	.schedule-tab-btn .nav-pills {justify-content: space-between;}


}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}